Debian Bug report logs - #334244
ITA: bibcursed -- An interactive program to edit BibTeX bibliographies

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bas Zoetekouw <bas@debian.org>

Date: Sun, 16 Oct 2005 15:18:08 UTC

Owned by: John Wright <john@movingsucks.org>

Severity: normal

Tags: fixed

Fixed in version 2.0.0-3

Done: John Wright <john@movingsucks.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#334244; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bibcursed
Date: Sun, 16 Oct 2005 17:09:49 +0200
Package: wnpp
Severity: normal

I'm no longer interested in maintaining this package:
I don't use it anymore, it seems abandoned upstream, and
there are much better bibTeX editors available nowdays (notable
jabRef, which is being packaged (see #205392).

If nobody want to take this package, I recommend it being removed from
the archive.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.13-rc6
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#334244; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Wright <john@movingsucks.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 334244@bugs.debian.org (full text, mbox):

From: John Wright <john@movingsucks.org>
To: 334244@bugs.debian.org
Subject: Adoption of bibcursed
Date: Thu, 20 Oct 2005 01:30:30 -0600
Hello,

I would be interested in maintaining bibcursed -- I'd hate to see it
disappear.  I think it's nice to have a non-graphical BibTeX editor
handy when I can't remember the exact field and I don't want to fire up
Java (or I'm working remotely).

John



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#334244; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 334244@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: John Wright <john@movingsucks.org>, 334244@bugs.debian.org
Subject: Re: Bug#334244: Adoption of bibcursed
Date: Thu, 20 Oct 2005 10:45:48 +0200
Hi John!

You wrote:

> I would be interested in maintaining bibcursed -- I'd hate to see it
> disappear.  I think it's nice to have a non-graphical BibTeX editor
> handy when I can't remember the exact field and I don't want to fire up
> Java (or I'm working remotely).

OK, feel free to take it.

-- 
Kind regards,
+--------------------------------------------------------------------+
| Bas Zoetekouw              | GPG key: 0644fab7                     |
|----------------------------| Fingerprint: c1f5 f24c d514 3fec 8bf6 |
| bas@o2w.nl, bas@debian.org |              a2b1 2bae e41f 0644 fab7 |
+--------------------------------------------------------------------+ 



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#334244; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 334244@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@debian.org>
To: 334244@bugs.debian.org, John Wright <john@movingsucks.org>
Subject: Re: Bug#334244: Adoption of bibcursed
Date: Thu, 20 Oct 2005 11:58:59 -0500
On Thu, 2005-10-20 at 01:30 -0600, John Wright wrote:
> Hello,
> 
> I would be interested in maintaining bibcursed -- I'd hate to see it
> disappear.  I think it's nice to have a non-graphical BibTeX editor
> handy when I can't remember the exact field and I don't want to fire up
> Java (or I'm working remotely).

Then, please go ahead and adopt it, please.

--
David Moreno Garza <damog@damog.net>   |  http://www.damog.net/
                   <damog@debian.org>  |          GPG: C671257D
  Yo no bebo: Es el amor el que me hace beber.




Changed Bug title. Request was from John Wright <john@movingsucks.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as John Wright <john@movingsucks.org>. Request was from John Wright <john@movingsucks.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#334244; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Wright <john@movingsucks.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #31 received at 334244@bugs.debian.org (full text, mbox):

From: John Wright <john@movingsucks.org>
To: 334244@bugs.debian.org
Subject: Thanks
Date: Thu, 20 Oct 2005 13:03:32 -0600
Bas and David,

Thank you!  I have updated the package maintainer information, and I
will have a sponsored upload of the new package shortly.

John Wright



Changed Bug title. Request was from David Moreno Garza <damog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from John Wright <john@movingsucks.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to John Wright <john@movingsucks.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bas Zoetekouw <bas@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #40 received at 334244-done@bugs.debian.org (full text, mbox):

From: John Wright <john@movingsucks.org>
To: 334244-done@bugs.debian.org
Subject: (no subject)
Date: Fri, 21 Oct 2005 18:39:11 -0600
Version: 2.0.0-3



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:47:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:53:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.